MONGOC_READ_PREFS_GET_MODE(3)

NAME
mongoc_read_prefs_get_mode - mongoc_read_prefs_get_mode()

SYNOPSIS

mongoc_read_mode_t
mongoc_read_prefs_get_mode (const mongoc_read_prefs_t *read_prefs);

PARAMETERS

•   read_prefs: A mongoc_read_prefs_t.

DESCRIPTION

Fetches the mongoc_read_mode_t for the read preference.

RETURNS

Returns the read preference mode.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc